Subject: Re: bug#14080: Guile bug building from source with pkg-config

From: Mark H Weaver <[email-masked]>
Date: Sat, 30 Mar 2013 03:21:22 -0400

Mark Sutton <[email-masked]> writes:

> I can ./configure make make install guile-2.0.7 from source, however,
> when I then try in build guile-clutter or guile-ncurses from source I
> get errors in both. After googling I found that I should have
> ./configure PKG_CONFIG=true.

You shouldn't need PKG_CONFIG=true.  Frankly it's a bad idea.

Can you please show us the error messages you get (and any relevant
context) if you configure *without* PKG_CONFIG=true?

    Thanks,
      Mark